#include "Weather.h"

auto Weather::getRain() -> float {
	return *reinterpret_cast<float*>((uintptr_t)this + 0x3C);
}

auto Weather::setRain(float level) -> void {
	*reinterpret_cast<float*>((uintptr_t)this + 0x3C) = level;
}
